/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc80               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,536.25pt,2.25pt,0.00pt);
	}
.cc81               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,873.00pt,2.25pt,0.00pt);
	}
.cc82               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc83               { /* Common */
	font            : bold 24pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc84               { /* Common */
	font            : bold 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc85               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc86               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc87               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc88               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e31            { /* lajuderia008012.gif */
	background      : transparent url(lajuderia008012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1677.75pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e30            { /* lajuderia008011.gif */
	background      : transparent url(lajuderia008011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2252.25pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e29            { /* lajuderia008010.gif */
	background      : transparent url(lajuderia008010.gif) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             :1714.50pt;
	width           :  33.75pt;
	height          : 539.25pt;
	}
div#e28             {
	position        : absolute;
	left            :   0.00pt;
	top             :1149.75pt;
	width           : 546.00pt;
	height          : 409.50pt;
	}
span#e27            { /* lajuderia008009.gif */
	background      : transparent url(lajuderia008009.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :1611.00pt;
	width           : 536.25pt;
	height          :   2.25pt;
	}
span#e26            { /* lajuderia008008.gif */
	background      : transparent url(lajuderia008008.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1682.25pt;
	width           : 873.00pt;
	height          :   2.25pt;
	}
div#e25             {
	position        : absolute;
	left            : 597.00pt;
	top             : 264.75pt;
	width           : 116.25pt;
	height          :  26.25pt;
	}
img#e24             { /* lajuderia005008.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :2905.50pt;
	width           : 363.75pt;
	height          :  83.25pt;
	}
div#e23             { /* LA JUDERÍA\ \\ \\ */
	position        : absolute;
	left            : 684.75pt;
	top             : 268.50pt;
	width           : 186.00pt;
	height          :  43.50pt;
	}
div#e22             { /* Paseo Julio Senador  \ \... */
	position        : absolute;
	left            : 567.75pt;
	top             :1448.25pt;
	width           : 307.50pt;
	height          : 175.50pt;
	}
div#e21             {
	position        : absolute;
	left            : 365.25pt;
	top             :1616.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e20             { /* lajuderia001006.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   3.00pt;
	width           : 326.25pt;
	height          : 329.25pt;
	}
div#e19             {
	position        : absolute;
	left            : 336.00pt;
	top             :   6.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e18             { /* TABLA MIXTA \ \"LA JUDER... */
	position        : absolute;
	left            : 365.25pt;
	top             : 347.25pt;
	width           : 534.75pt;
	height          : 242.25pt;
	}
div#e17             { /* Una selección compartir,... */
	position        : absolute;
	left            : 366.00pt;
	top             : 534.00pt;
	width           : 497.25pt;
	height          : 293.25pt;
	}
div#e16             { /* 65,00 € */
	position        : absolute;
	left            : 684.00pt;
	top             : 780.00pt;
	width           : 180.75pt;
	height          :  42.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 820.50pt;
	top             :   8.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e14             { /* lajuderia008007.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 351.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e13             { /* HUEVOS ROTOS \ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 358.50pt;
	width           : 253.50pt;
	height          :  39.75pt;
	}
img#e12             { /* lajuderia008006.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 419.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e11             { /* ENTREPANES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 426.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e10             { /* lajuderia008005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 489.00pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e9              { /* PARA PICAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 495.75pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e8              { /* lajuderia008004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 556.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e7              { /* ENSALADAS\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 563.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e6              { /* lajuderia008003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 625.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e5              { /* CARNES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 632.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e4              { /* lajuderia008002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 695.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e3              { /* DEL MAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 702.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
span#e2             { /* lajuderia008001.gif */
	background      : transparent url(lajuderia008001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 762.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e1              { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  56.25pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
